@media (min-width: 1025px) {
  .m-footer{
    .m-footer__nav{
      padding-right: 35px;
    }
  }
}

.s--footer{
  padding: 0;
  height: 60px;
  line-height: 60px;
  min-height: 60px;
  // Tạm thời ẩn
  display: none;
}

.s--footer .m-nav.m-nav--inline>.m-nav__item>.m-nav__link{
  padding: 0;
}

.s--footer .m-footer__nav{
  display: flex;
}
